[Desktop Entry]
Name=pMpdc
GenericName=graphical mpd client
Comment=Graphical remote control for mpd (music player daemon) designed for the PinePhone
Exec=pmpdc
Type=Application
Icon=@icon@
Terminal=false
StartupNotify=true
Categories=AudioVideo;Audio
Keywords=mpd;music;remote music,mpc,play
